### Property

# Gtk EntryCompletion:text-column

#### Declaration

    property text-column: int [ read, write ]

#### Description [src]

The column of the model containing the strings.

Note that the strings must be UTF-8.

Type: | `gint`

Default value | -1
Getter method | `gtk_entry_completion_get_text_column()`
Setter method | `gtk_entry_completion_set_text_column()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no